@charset "UTF-8";

/* default part start */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,900);
@font-face { font-family: "entypo"; font-style: normal; font-weight: 400; src: url(../fonts/icons/entypo.eot); src: url("../fonts/icons/entypo.eot?#iefix") format("ie9-skip-eot"), url("../fonts/icons/entypo.woff") format("woff"), url("../fonts/icons/entypo.ttf") format("truetype"); }


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
.forgotPassword {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 5px;
}


.login-register {
	margin-left: 28% !important;
    width: 50% !important;
}

.login-register label{
	 display: inline-block;
    float: left;
    clear: left;
    width: 20%;
    text-align: left;
}

.login-register input {
	display: inline-block;
}

#passwordMessageError {
	font-weight:bold;color:red;
}

#passwordMessageSuccess {
	font-weight:bold;color:green;
}


#loginDiv {
	display:none; 
	margin-left: 20%; 
	margin-top: 10px;
	margin-bottom: 15px; 
	width: 61%;
	/* border: 1px solid #c0c0c0;
    border-radius: 5px; */
}
#loginDiv div{
	margin-left: 5px;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
}
#loginDiv  #login_password #username {
    	margin-left: 11px;
	}

#login_global_login {
    margin-left: 77px;
}

.lnk-forgot-password {
	float:left;
}

.lnk-register {
	float:right;
}

#janrainProviderPages {
		padding-top: 10px !important;
	}
@media only screen and (max-width: 1048px)  {
	#loginDiv  #login_password #username{
    	margin-left: 11px;
	}
	#login_global_login {
    	margin-left: 0px;
	}
	.lnk-register {
		float:left;
	}
	
input[type="text"], input[type="password"]  {
    /* font-size: 12px;
    padding: 4px 36px; */
}
	
	#janrainEngageEmbed{
		margin-left: 1% !important;
    	width: 97% !important;
	}
	
	#loginDiv {
		width: 90%;
		margin-left: 5%; 
		margin-bottom: 30px;
		padding-bottom: 20px;
	}
	.login-h2 {
		margin-top: 22px;
	}
	
	.login-register {
    	margin-left: 5% !important;
    	width: 93% !important;
	}
	
	}

.line-thru::before {
    background-color: #fff;
    content: "";
    left: 50%;
    margin: -5px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 10%;
    z-index: -1;
}
*::before, *::after {
    box-sizing: border-box;
}
.line-thru::after {
    border-bottom: 1px solid #dfe0e6;
    content: "";
    display: block;
    position: absolute;
    top: 49%;
    width: 70%;
    margin-left: 15%;
    z-index: -2;
}

.line-thru {
    display: block;
    font-size: 1.00em;
    margin-bottom: 1em;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}

/* default part end */


body {
	font: 13px / 16px Arial, Helvetica, sans-serif;
	font-color:black; !important;
}

html {
}
body {
}
body#page-vote,
body#page-register-judge,
body#entry{
	min-height:500px;
}
body#page-vote #pageFooter {
	clear:both;
}
.loading {
	clear:both;
}
.clearfix {
	overflow: auto;
}
#skild-content h2{
		font-weight: bold;
	}
#container {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 10px auto;
	text-align: left;
	padding: 20px;
	font: 13px / 16px Arial, Helvetica, sans-serif;
	font-color:black; !important;
}

@media only screen and (min-width: 1280px) {
#header-nav {
    float: left !important;
    margin-left: 25%;
}
}

body#page-register-judge #container {
}
.nomination-container {
	width: 70%;
}

#social-sharing {
	float:left;
}
#user-actions input {
/*	margin-top: 10px;*/
}
#search-box {
	margin-bottom:20px;
	margin-right:20px;
}
.sort {
	width:40%;
	float:left;
}
.sort select {
	display:block;
}
#filter, #sort {
	width: auto !important;
}
#user-actions select {
	margin-bottom: 10px;
}
#entry #skild-content h3,
#content-header h3 {
	margin-bottom:20px;
	line-height: 21px;
}
#content-header p {
	margin-bottom: 10px;
}
#entry #content-header p {
	margin-bottom:10px;
}

#entry #skild-content li {
	clear:both;
	margin-bottom: 30px;
}
.post-content {
	margin-bottom: 10px;
    padding-left: 10px;
    text-align: center;
}
.social {
	/* padding-top:10px; */
	min-height: 30px;
}
/* .social .likes {
	padding-top: 11px;
} */
.padded-div {
	margin:0px 0 20px 0;
}
.padded-div .single_item {
	margin-bottom: 8px;
}
#searchEntries {
	background-color: #eee;
    border-radius: 5px;
    color: #000;
    display: block;
    padding: 4px 12px;
    text-align: center;
    text-decoration: none;
    width: 20%;
}

#searchEntries:hover {
	background-color: #ccc;
}
.social .vote  .btn {
	background-color: #eee;
	padding:4px 12px;
	color:#000;
	display:block;
	border-radius: 5px;
}

i.icon-thumbs-up {
	font-family: entypo;	
}
i.icon-thumbs-up:before {

    content: "👍";
}

.icon-comment.icon-left a:before, .icon-comment.icon-right a:after { content: "\e718"; }

i.icon-comment:before { content: "\e718";  }
.textbox {
	margin-bottom: 10px;
}
#social-sharing {
	margin-bottom:15px;
}
#searchEntries {
	background-color:#ddd;
}
.summary-text p {
	margin-bottom: 8px;
}
#container .container-inner {
/*	border-radius: 5px;
	border:1px solid #999;  */
}
#page-register-team-member {
	min-height: 800px;
}
#page-add-nominations {
	min-height: 670px;
}
#skild-content input[type="text"], 
#skild-content input[type="password"] {
	padding: 3px 5px;
	width: 250px;
}

.login-row {
	margin: 15px 0;
}

#login-right-inner {
	text-align: center;
}

.rjudge-container >div {
    margin-left: 22%;
}


.janrainHeader {
	margin-bottom: 10px;
}
#skild-content h2 {
	margin-bottom: 10px;
}
#nominate-reason {
	clear:left;
	padding-top: 20px;
}

#nominationsForm h3{
	margin-bottom: 10px;
}

.list-action-navig {
	clear:both;
}

#entry .social .widgets {
	display:block !important;
}
.commenter-image {
	display:none;
}
#comment-start {
	font-size: 1.5em;
	margin-bottom: 15px;
}
.commenter-content h5 {
	font-weight: bold;
	margin-bottom: 10px;
}
.commenter-content p {
	margin-bottom: 10px;
}


#skild-content #validation-message {
	margin: 0 80px 0 0;
}



.form-builder .formel {
    width: 95%;
    clear: both;
    margin: 3px 0;
    padding: 9px 0;
    position: relative;
}

.form-builder label {
    float: inherit;
    margin-bottom: 2px;
   
}
}
/*
.form-builder label {
  	display: block;
    float: inherit;
    font-weight: bold;
    margin-bottom: 2px;
    width: 450px;
}
*/

.form-builder .sublabel {
    padding: 3px 3px 3px 0 !important;
}


.form-builder span.req {
    color: #FF4444;
    padding-left: 2px;
}
.form-builder label span {
    font-size: 90%;
    font-weight: normal;
}

@media only screen and (min-width:1280px) {
	#skild-content input[type="text"], 
	#skild-content input[type="password"],
	#skild-content textarea {
		
	}
	#skild-content .member-row input[type="text"], 
	#skild-content .member-row input[type="password"] {
		width: 70%;
	}
	#login-left {
		float:left;
		/* width: 30%; */
	}
	#login-right {
		float:right;
	}
	#nominate-left {
		float:left;
		width: 50%;
	}
	#nominate-left h3{
		font-weight: bold;
	}
	#nonminate-right h3{
		font-weight: bold;
	}
	#nominate-reason h3{
		font-weight: bold;
	}
	#nominate-right {
		float:left;
		padding-left: 40px;
	}
	#register-team-member {
		width:50%;
		margin: 0 auto;		
	}
	#entries-list.grid li {
		width: 50%;
		float:left;
	}
	#search-box {
		float:left;
		width: 45%;
		padding-right: 20px;
		text-align: right;
		border-right: 1px solid #ccc;
		min-height: 50px;
	}
	.list .post-content {
		width:75% !important;
		margin-left:5%;
	}
	#searchEntries {
		float:right;
	}


}


.list .social {
	clear:both;
	top: 0 !important;
}
.list .entry {
    padding: 0 0 35px 0 !important;
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width:1279px) {
	#skild-content input[type="text"], 
	#skild-content input[type="password"] {
		}
	/* #skild-content h2{
		width: 290px;
	} */
	
	#login-left {
		float:left;
	}
	#login-right {
		float:right;
	}
	#nominate-left {
		float:left;
	}
	
	#nominate-right {
		float:left;
		padding-left: 40px;
	}
		#nominate-left h3{
		font-weight: bold;
	}
	#nonminate-right h3{
		font-weight: bold;
	}
	#nominate-reason h3{
		font-weight: bold;
	}
	#register-team-member {
		width:60%;
		margin: 0 auto;		
	}
	#entries-list.grid li {
		width: 50%;
		float:left;
	}
	#search-box {
		float:left;
		width: 45%;
		padding-right: 20px;
		text-align: right;
		border-right: 1px solid #ccc;
		min-height: 50px;
	}
	.list .post-content {

	}
	#searchEntries {
		float:right;
	}
	.list .post-content {
		width:60% !important;
		margin-left:5%;
	}



}

@media only screen and (max-width: 1048px)  {
	.janrainContent {
		width:auto !important;
		min-height: 200px;
	}
	#skild-content h2{
		width: 50%;
	}
	.janrainHeader {
		width: auto !important;
		white-space: normal !important;
	}
	#nominate-right {
		padding-top: 20px;
	}
		#nominate-left h3{
		font-weight: bold;
	}
	#nonminate-right h3{
		font-weight: bold;
	}
	#nonminate-right h3{
		font-weight: bold;
	}
	#nominate-reason h3{
		font-weight: bold;
	}
	
	.form-builder div.formel {
		width:40% !important;
		overflow: hidden;	
	}
	
	#search-box {
		clear: left;
	}
	.list .post-content {
		/* clear:both;	 */
	}
	.list .social {
		/* padding-left: 0 !important; */
		clear:both;
	}
}



/* legacy */

h1 {
	font-size: 19px;
}

h2 {
	font-size: 17px;
}

h3 {
	/* font-size: 15px; */
}

h4 {
	font-size: 13px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 11px;
}

#skild-links {
	float:right;
	margin-top: -56px;
}

#skild-links > ul {
	margin: 0;
	padding: 0;
}

#skild-links > ul > li {
	display: inline-block;
	padding: 0 10px;
}

#skild-content a img {
	border:0;
    /* width: auto; */
}

#skild-content td {
	padding:5px 5px 5px 0;
}

span.skild-error {
	color: red;	
}
.error {
	color: red;	
}
span.skild-success {
	color: green;	
}

#skild-content td.label {
	text-align:right;
}

.label {
	color: black !important;
}

span.required {
	color: red;
	-moz-opacity:.70; 
	filter:alpha(opacity=70); 
	opacity:.70;
	padding: 0 0 0 2px;
}

.jqmWindow {
	padding: 15px !important;
	width: 50% !important;
	
}

#nonminate-right {
    float: right;
    width: 50%;
}
@media only screen and (max-width: 1048px)  {
	.jqmWindow {
		left: 2% !important;
	}
	
	#skild-links {
		float:right;
		margin-top: 0px;
	}
	.form-builder div.formel {
		width: auto !important;
	}
	.form-builder iframe {
		width: 100% !important;
	}
	.rjudge-container >div {
    	margin-left: 0px;
	}
	
	.ui-dialog {
		width: 100% !important;
		left: 0px !important;
	}
	
	#nonminate-right {
    	float: left;
    	margin-top:10px;
	}
	.janrain-rjudge {
		margin-left: 5% !important;
		width: 90% !important;
		
	}
	.center-align{
		width: 90% !important;
	}
	#nominate-reason textarea {
		width: 200px !important;
	}
	.janrainHeader > div {
		font-size: 13px;
	}
	
	}

.mdl-login{
	left:20% !important;	
}

a.jqmClose {
	position: absolute;
	right: 10px;
	top: 7px;
}

.ctrl.action {
	display: none;
}

#entries-list, .modal .detail-page-link {
	clear:both;
}

.formel.youtube a,
.formel.vimeo a {
	display:block;
	margin: 10px 0 10px 0;
}

#pleaseWait {
	clear:both;
}

p {
    font-family: "Helvetica Neue", Helvetica !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    margin-bottom: 0px !important;
    line-height: 1.85714em !important;
    word-wrap: break-word !important;
}

.candidate-entry-detail > ul > li {
    width: 100%;
    border-bottom: 1px dotted #d9d9d9;
    margin: 0px;
   /*  padding-top: 20px;
    padding-bottom: 20px;
    float: left; */
}

.candidate-entry-detail .competition-title {
    font-size: 31px;
    width: 100%;
    float: left;
}
.competition-title {
    font-weight: 600;
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
}
#container {
  width: fit-content !important;
}

#eventName {
    font-family: "Roboto","Helvetica","Arial",Sans-serif;
    font-size: 3.75rem;
    font-weight: 300;
    letter-spacing: -0.00833em;
    line-height: 1.2;
}

#username{
	padding: 18.5px 10px 18px !important;
	width: 400px !important;
	border: 1px solid #ACB0A6;
	border-radius: 5px;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0.00938em;
	color: rgba(0, 0, 0, 0.54);
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}
#password{
	padding: 18.5px 10px 18px !important;
	width: 400px !important;
	border: 1px solid #ACB0A6;
	border-radius: 5px;
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0.00938em;
	color: rgba(0, 0, 0, 0.54);
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}
#username:focus {
  border: 2px solid #3F51B5;
}
#password:focus {
  border: 2px solid #3F51B5;
}
#loginbtn {
	width: 100%;
	height: 2.5em;
	color: #fff;
	background-color: #3F51B5;
	border-color: #3F51B5;
	box-shadow: 0px 3px 1px -2px rgba(0,0,0,0.2),0px 2px 2px 0px rgba(0,0,0,0.14),0px 1px 5px 0px rgba(0,0,0,0.12);
	line-height: 1.75;
	border-radius: 5px;
	font-weight: bold;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	letter-spacing: 0.02857em;
	font-size: 15px;
	text-transform: uppercase;
	cursor: pointer;
}
#loginbtn:active{ 
   background-color: grey;
}
#loginbtn:hover{ 
   background-color: #303f9f;
}
